@import url('reset.css');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;700;900&display=swap');
html {
	width:100%;
	height:100%;
	position:relative;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 16px;
	line-height: 1.5em;
	font-family: 'Poppins', sans-serif;
	color: #222;
	background:#fff;
	position:relative;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
.clear {
	clear:both;
}
.container {
	width:90%;
	max-width:1000px;
	margin:0 auto;
	position:relative;
}
#header {
	position:relative;
	width:100%;
	z-index:900;	
	text-align:center;
	background:#fff;
}
#header .container {
	position:relative;
	border-bottom:1px solid #ccc;
}
.logo {
	margin:35px 0 50px 0;
	float:left;
	max-width:250px;
	height:auto;
}
.phone {
	float:right; 
	margin:50px 0 0 0; 
	font-size:20px; 
	text-align:right; 
	color:#222;
	line-height:30px;
}
.phone h2 {
	color:#db151d; 
	font-size:30px;
	line-height:30px;	
	letter-spacing:1px;
	margin:0 0 0 0;
	font-weight:bold;
}
#content {
	padding:50px 0;
}
.col-left {
	width:45%;
	float:left;
}
.col-right {
	width:45%;
	float:right;
}
h3 {
	margin:0 0 30px 0;
	font-size:26px;
	line-height:36px;
	text-align:center;
}
h3 span {
	display:block;
	font-weight:400;
	font-size:16px;
}
h4 {
	margin:0 0 20px 0;
	font-size:20px;
	line-height:30px;
}
.form-control {
    background: #f3f3f3;
    border: 1px solid #ccc;
    color: #555;
    font-size: 16px;
    width: 92%;
    line-height: 50x;
    padding: 0 4%;
    margin: 0 0 5px 0;
    height: 50px;
}
.three {
	width:75%;
	float:left;
}
.one {
	width:25%;
	float:left;
}
.btn {
	width:100%;
	background: #d92627;
	color:#fff;
	height:52px;
	border:none;
}
.btn2 {
	width:100%;
	background-color: #000;
	color:#fff;
	height:52px;
	border:none;
}
.notice {
	text-align:center;
	width:100%;
	padding:25px 0;
}
.notice p {
	font-size:15px;
	line-height:24px;
}
.error {
	color:red;
}
.success {
	color:green;
}
.btn3 {
	padding:10px 20px;
	background:green; 
	color:#fff;
	border:none;
	display:inline-block;
	margin:25px 0 0 0;
}
label {
	display:block;
	width:100%;
	font-size:14px;
	padding:0 0 5px 0;
}
label.label {
	display:inline-block;
	width:auto;
	font-size:16px;
	padding:0 0 5px 0;
	position:relative;
	top:3px;
}
.form-group {
	padding:0 0 10px 0;
}
span.red {
	color:red;
}
select {
	width:100% !important;
	height:52px !important;
}
.summary {
	
	display:block;
	margin:25px 0;
	
}
table {
	width:100%;
	margin:20px 0;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
tr.line td {
	background:#f3f3f3;
	border-bottom:1px solid #ccc;
}
tr td {
	padding:10px;
	font-size:14px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.loading {
	width:100%;
	text-align:center;
}
.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #d92627;
  width: 120px;
  height: 120px;
  position:relative;
  left:50%;
  margin:0 0 0 -60px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}
.staff {
	background:#fff;
	border: 1px solid #ccc;
	display:block;
	margin:25px 0;
	padding:25px;
	
}
/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@media only screen and (max-width: 800px) {
	#header {
		text-align:center; 
	}
	.logo {
		float:none;
		margin:10px 0;
		max-width:80%;
		height:auto;
	}
	.phone {
		display:none;
	}
	.col-left {
		width:100%;
		float:none;
	}
	.col-right {
		width:100%;
		float:none;
	}
	.mexist {
		padding:75px 0;
	}
	tr td {
		padding:5px 5px !important;
		display:block;
		width:100%;
		float:left;
		clear:both;
		font-size:14px;
		border-right:1px solid #ccc;
		border-bottom:1px solid #ccc;
	}
}